<section class="new-training" fxLayout fxLayoutAlign="center">
  <mat-card fxFlex="360px">
    <mat-card-title fxLayoutAlign="center">Time to start a workout!</mat-card-title>
    <mat-card-content fxLayoutAlign="center">
      <mat-form-field appearance="fill">
        <mat-label>Exercise</mat-label>
        <mat-select>
          <mat-option value="crunches">
            Crunches
          </mat-option>
          <mat-option value="touch-toes">
            Touch Toes
          </mat-option>
          <mat-option value="burpees">
            Burpees
          </mat-option>
        </mat-select>
      </mat-form-field>
    </mat-card-content>
    <mat-card-actions fxLayoutAlign="center">
      <button type="submit" mat-raised-button (click)="onStartTraining()">Start</button>
    </mat-card-actions>
  </mat-card>
</section>
